<?xml version="1.0" encoding="UTF-8"?>
<!--This is a Reload version 2.0.1 SCORM 1.2 Content Package document-->
<!--Spawned from the Reload Content Package Generator - http://www.reload.ac.uk-->
<manifest xmlns="http://www.imsproject.org/xsd/imscp_rootv1p1p2" xmlns:imsmd="http://www.imsglobal.org/xsd/imsmd_rootv1p2p1" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:adlcp="http://www.adlnet.org/xsd/adlcp_rootv1p2" identifier="MANIFEST-07F0F906-6EAC-834A-67D5-59295D9D402E" xsi:schemaLocation="http://www.imsproject.org/xsd/imscp_rootv1p1p2 imscp_rootv1p1p2.xsd http://www.imsglobal.org/xsd/imsmd_rootv1p2p1 imsmd_rootv1p2p1.xsd http://www.adlnet.org/xsd/adlcp_rootv1p2 adlcp_rootv1p2.xsd">
  <organizations default="ORG-C357CA03-5099-56B3-787F-5A7E6D283CE0">
    <organization identifier="ORG-C357CA03-5099-56B3-787F-5A7E6D283CE0" structure="hierarchical">
      <title>Evaluación Módulo 2</title>
      <item identifier="ITEM-88DE5EAB-5191-2EA2-0A7C-FDDF06FFB6EF" isvisible="true" identifierref="RES-06765BA5-2E50-87F7-7B98-CBA21C8FEACE">
        <title>Test de Evaluación Módulo 2</title>
      </item>
      <item identifier="ITEM-0746F8D8-EAD0-7D90-CAEF-97F4BED18B13" isvisible="true" identifierref="RES-400289B0-8F4B-134F-2BBA-F9B9ED615072">
        <title>Caso Práctico Módulo 2</title>
      </item>
    </organization>
  </organizations>
  <resources>
    <resource identifier="RES-06765BA5-2E50-87F7-7B98-CBA21C8FEACE" type="webcontent" adlcp:scormtype="sco" href="ejercicio2.html">
      <file href="ejercicio2.html" />
      <file href="alms_sco.js" />
      <file href="ejercicio2.swf" />
    </resource>
    <resource identifier="RES-400289B0-8F4B-134F-2BBA-F9B9ED615072" type="webcontent" adlcp:scormtype="asset" href="practica2.htm">
      <file href="practica2.htm" />
      <file href="caso_practico_2.pdf" />
    </resource>
  </resources>
</manifest>

